apiVersion: postgresql.cnpg.io/v1
kind: Cluster
metadata:
  name: attic-db
  namespace: attic
  labels:
    app: attic-db
spec:
  instances: 1
  primaryUpdateStrategy: unsupervised
  backup:
    retentionPolicy: "7d"
  storage:
    size: "20Gi"
